.. _vSphere API 5.1: ../../vim/version.rst#vimversionversion8

.. _vim.event.DvsHealthStatusChangeEvent: ../../vim/event/DvsHealthStatusChangeEvent.rst


vim.event.MtuMismatchEvent
==========================
  The value of MTU configured in the vSphere Distributed Switch mismatches physical switch.
:extends: vim.event.DvsHealthStatusChangeEvent_
:since: `vSphere API 5.1`_

Attributes:
